احتاج تحديث كوندور c7 mini من version 4,4 الى 5.0